## ubuntu-netbook-default-settings 0.7.5

=== debian/changelog ===
ubuntu-netbook-default-settings (0.7.5) lucid; urgency=low

  * debian/20_une-gconf-default:
    - drop some theme specific values to match ubuntu default theme

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 05 Mar 2010 10:33:22 +0100

ubuntu-netbook-default-settings (0.7.4) lucid; urgency=low

  [ Jordan Mantha ]
  * 20_une-gconf-default:
    Added Vlc (LP: #524333), Onboard (LP: #524154) to maximus
    exclusion list.

  [ Didier Roche ]
  * debian/20_une-gconf-mandatory:
    - asked to g-s-d to not draw the background (netbook-launcher is
      already doing it)
  * debian/20_une-gconf-default:
    - added Seahorse-agent Gnome-keyring-prompt to maximus exclusion list
    - default background image is no more stretched but zoom to have the
      same default than GNOME session, and so, same cache by default

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Feb 2010 11:04:38 +0100

ubuntu-netbook-default-settings (0.7.3) lucid; urgency=low

  * 20_une-gconf-mandatory:
    - readd a separate clock for UNE session: having the same in GNOME
      and UNE was crashy (first launch write personal data in ~/.gconf
      incompatible in the two session). (LP: #524383)
  * change order between indicator and notification applet to get the same
    layout than in GNOME session.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 22 Feb 2010 15:50:19 +0100

ubuntu-netbook-default-settings (0.7.2) lucid; urgency=low

  [ Martin Pitt ]
  * 20_une-gconf-default: Disable event sounds by default. They are really
    nasty in public environments (hey netbooks!) and also cost some boot time.

  [ Didier Roche ]
  * debian/20_une-gconf-mandatory:
    - Add own panel to the une session with moved menu bar
  * hide some applications for UNE version:
    - applications.menu, settings.menu
    - debian/install: install those files in /etc/xdg/xdg-une/menus
  * rename unr apport hook to une and change the tag
  * divide UNE specificate values into mandatory and defaults:
    - add debian/20_une-gconf-default and une.default.path
    - update debian/post{inst,rm}
    - add to debian/install
  * removed some deprecated values and some that no more differs from
    ubuntu-desktop default install
  * UNE and ubuntu-desktop session now share the same date and time applet
    (LP: #507382)
  * remove mixer-applet from panel
  * ubuntu-netbook-remix-default-settings now depends on misc to remove lintian
    warning
  * set required_components/windowmanager to gnome-wm to take into account
    metacity key if another session is setting it to compiz

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 08 Feb 2010 12:40:17 +0100

ubuntu-netbook-default-settings (0.7.1) lucid; urgency=low

  * Add a transitional ubuntu-netbook-remix-default-settings package.

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 08 Jan 2010 15:11:19 +1100

ubuntu-netbook-default-settings (0.7.0) lucid; urgency=low

  * Rename package from ubuntu-netbook-remix-default-settings to
    ubuntu-netbook-default-settings.
  * Add appropiate Conflicts/Replaces.
  * Fix backward test in postrm.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 22 Dec 2009 16:53:55 +1100

ubuntu-netbook-remix-default-settings (0.6.8) lucid; urgency=low

  * shape une session and enable ubuntu GNOME installation on the same
    system: (LP: #496301)
    - add une.mandatory.path to include the new une session mandatory path
      in gconf
    - rename debian/gconf.default to debian/20_une-gconf-mandatory to
      avoid dh_gconf taking it into account
    - add une.desktop (use no more gnome.desktop file)
    - add those three previous files to debian/install
    - remove dh_gconf specific call in debian/rules
    - add debian/{postinst;postrm}:
      + register and remove gconf une mandatory value in non standard path
      + call gdm-set-default-session to add une as default session only if
        no other previous default session and remove if default

 -- Didier Roche <didrocks@ubuntu.com>  Sun, 13 Dec 2009 21:56:50 +0100

ubuntu-netbook-remix-default-settings (0.6.7) karmic; urgency=low

  * Add Gtk-recordMyDesktop to maximus maximize blacklist; LP: #455395.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 19 Oct 2009 14:13:07 +0200

ubuntu-netbook-remix-default-settings (0.6.6) karmic; urgency=low

  * Really add Software Center to favourites; some GConf keys were missing.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 06 Oct 2009 12:47:10 +0200

ubuntu-netbook-remix-default-settings (0.6.5) karmic; urgency=low

  * Use Humanity-Dark as the default icon-theme and add a Breaks on
    humanity-icon-theme << 0.4.1~; LP: #430277.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * Use dh_prep instead of dh_clean -k.
  * Fix racy dependency of install target on build, move it to install-stamp.
  * Add a .PHONY for non-stamp targets; NB: no pattern rule ('%') is used.
  * Add Software Center to default netbook-launcher Favourites; LP: #443303.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 05 Oct 2009 23:14:12 +0200

ubuntu-netbook-remix-default-settings (0.6.4) karmic; urgency=low

  * Blacklist Gnome-language-selector for maximus.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 22:53:26 +0200

ubuntu-netbook-remix-default-settings (0.6.3) karmic; urgency=low

  * Switch icon theme to Humanity.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 27 Aug 2009 17:13:04 +1000

ubuntu-netbook-remix-default-settings (0.6.2) karmic; urgency=low

  * Drop gnome/session/required_components_list, it isn't required any more.
  * Change the default GTK theme to Dust.
  * Add Gwibber to the maximus exclude.
  * Add the indicator-applet and indicator-session-applet to the default
    panel setup. (LP: #417001)

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 26 Aug 2009 17:41:55 +1000

ubuntu-netbook-remix-default-settings (0.6.1) karmic; urgency=low

  * Remove 96.0 dpi, so X sets it for us.
  * Add Nautilus daemon-mode setting, so that Nautilus hangs around. 


