=== debian/control ===
Source: ubuntu-netbook-default-settings
Section: admin
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3

Package: ubuntu-netbook-default-settings
Architecture: all
Depends: ${misc:Depends}
Conflicts: ubuntu-netbook-remix-default-settings (<< 0.6.9)
Replaces: ubuntu-netbook-remix-default-settings (<< 0.6.9)
Breaks: humanity-icon-theme (<< 0.4.1~)
Description: Default settings for Ubuntu Netbook Edition
 This package provides common configuration files and gconf-defaults for
 Ubuntu Netbook Edition.

Package: ubuntu-netbook-remix-default-settings
Architecture: all
Depends: ubuntu-netbook-default-settings,
         ${misc:Depends}
Description: Transitional package for Ubuntu Netbook default settings
 This is a transitional package to move installed systems away from the Ubuntu
 Netbook Remix naming of packages, to the new name of 
 ubuntu-netbook-default-settings. It can be safely removed after upgrade.
