## ubuntu-netbook-default-settings 0.8.11

=== debian/changelog ===
ubuntu-netbook-default-settings (0.8.11) maverick; urgency=low

  * add pre-depends on the right dpkg so that dpkg-maintscript-helper
    is availalbe (LP: #642343)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Oct 2010 09:31:15 +0200

ubuntu-netbook-default-settings (0.8.10) maverick; urgency=low

  * applications.menu:
    - show gnome-screenshot and gnome-dictionary in UNE

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 21 Sep 2010 10:35:41 +0200

ubuntu-netbook-default-settings (0.8.9) maverick; urgency=low

  * debian/20_une-gconf-default
    - Removed the default launcher for nautilus-home
  * debian/{postinst,preinst,postrm}
    - use rm_conffile to remove 80clutter_vblank_none

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Sep 2010 08:13:21 -0400

ubuntu-netbook-default-settings (0.8.8) maverick; urgency=low

  * debian/postinst
    - Removed /etc/X11/Xsession.d/80clutter_vblank_none if it exists

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Sep 2010 10:17:44 -0400

ubuntu-netbook-default-settings (0.8.7) maverick; urgency=low

  * 80clutter_vblank_none
    - Dropped work around for mesa bug, fixed in latest mesa and 
      clutter (LP: #638808)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Sep 2010 09:15:21 -0400

ubuntu-netbook-default-settings (0.8.6) maverick; urgency=low

  * 80clutter_vblank_none
    - Set CLUTTER_VBLANK=none to work around bug in mesa 7.9 (LP: #638808)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Sep 2010 12:53:00 -0400

ubuntu-netbook-default-settings (0.8.5) maverick; urgency=low

  * debian/20_une-gconf-default:
    - Added a default launcher for the home folder, this gives the user a
      way to get nautilus if desired, with the ability to enable/disable
      Ubuntu One sync (LP: #638972)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Sep 2010 10:23:05 -0400

ubuntu-netbook-default-settings (0.8.4) maverick; urgency=low

  * debian/20_une-gconf-default:
    - change some default launchers
    - reorder to get the same scheme than internally used
      (app-<appname>.desktop)
    - set default priority to get the same order between relaunch

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 10 Sep 2010 08:55:45 +0200

ubuntu-netbook-default-settings (0.8.3) maverick; urgency=low

  * debian/20_une-gconf-default: (LP: #626905)
    - add evolution express to the launcher instead of evolution to get beta
      user testing
    - remove home nautilus folder from the launcher as there is the file place
      now

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 30 Aug 2010 17:20:50 +0200

ubuntu-netbook-default-settings (0.8.2) maverick; urgency=low

  * debian/20_une-gconf-default:
    - add ubiquity to show in the launcher by default

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Jun 2010 16:47:56 +0200

ubuntu-netbook-default-settings (0.8.1) maverick; urgency=low

  * Remove custom launcher for application, places is now there:
    - launch-applications.desktop
    - debian/20_une-gconf-default
    - debian/install

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 24 Jun 2010 21:13:42 +0200

ubuntu-netbook-default-settings (0.8.0) maverick; urgency=low

  * applications.menu:
    - hide the search tool
  * debian/20_une-gconf-default,20_une-gconf-mandatory:
    - get the parameters for Unity
  * debian/control:
    - Bump Standards-Version to latest
    - transition from ubuntu-netbook-unity-default-settings to this
      package on maverick for people using unity ppa on lucid
  * launch-applications.desktop:
    - workaround to launch applications
  * debian/install:
    - install previous file

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Jun 2010 12:02:06 +0200

ubuntu-netbook-default-settings (0.7.6) maverick; urgency=low

  * debian/postinst, debian/triggers: (LP: #588675)
    - add a trigger for une specific gconf path as update-gconf-defaults
      do nothing when called from dpkg
  * debian/postrm: fix removal of default var cache
  * debian/control: remove ubuntu-netbook-remix-default-settings
    transitional package

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 02 Jun 2010 14:49:16 +0200
