=== debian/control ===
Source: ubuntu-netbook-default-settings
Section: admin
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4

Package: ubuntu-netbook-default-settings
Architecture: all
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.7.2)
Provides: ubuntu-netbook-unity-default-settings
Conflicts: ubuntu-netbook-unity-default-settings
Replaces: ubuntu-netbook-unity-default-settings
Description: Default settings for Ubuntu Netbook Edition
 This package provides common configuration files and gconf-defaults for
 Ubuntu Netbook Edition.

Package: ubuntu-netbook-unity-default-settings
Depends: ubuntu-netbook-default-settings
Architecture: all
Description: transitional package for people using Unity lucid ppa
 Unity supersedes netbook-launcher and default settings provided to lucid
 users in an UNE ppa should be transitionned.
 .
 This  package ensures a clean upgrade path, and can be safely removed
 after the upgrade.
